proto Folder is from tensorFlow Repo
protocc Folder is generated using the *.bat file for Windows and *.sh file for Linux.
Args for the ece
D:\work\vision\CNN\prototxt\tensorFlow\inceptionv1\inception_v1_optimized.pb tidl_net.bin tidl_param.bin


D:\work\vision\CNN\prototxt\tensorFlow\inceptionv1\inception_v1_optimized.pb D:\work\vision\dsp_git\dsp_apps\modules\ti_dl\test\testvecs\config\tidl_inception_v1_net.bin D:\work\vision\dsp_git\dsp_apps\modules\ti_dl\test\testvecs\config\tidl_inception_v1_param.bin
